View Issue Details

IDProjectCategoryView StatusLast Update
15533Bug reportsSurvey editingpublic2021-02-07 20:11
ReporterDenisChenu Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC7 
Fixed in Version4.4.1 
Summary15533: Add question : always at 1st in selected group
DescriptionWhen adding question : it was set at 1st element of current group
Steps To ReproduceSee screencast : add a question and see where is it
Additional InformationWhen adding a page, this page was not selected : then question is put at 1st group at 1st question

Sorry screencast too big : https://framadrop.org/r/LxuFhSlmr8#NX4TzHWwpPRpyAVftTu+JRlY6Pf1Bvdnu+mMUHRkqxM=
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github fe43804ec0
I will donate to the project if issue is resolvedNo
Browsernot relevant (FF)
Database & DB-Versionnot relevant ?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-05 11:52 DenisChenu New Issue
2019-11-13 17:33 cdorin Assigned To => cdorin
2019-11-13 17:33 cdorin Status new => assigned
2021-02-07 20:11 cdorin Status assigned => closed
2021-02-07 20:11 cdorin Resolution open => fixed
2021-02-07 20:11 cdorin Fixed in Version => 4.4.1